.table1 {  height: 254px; width: 776px}
.table2 {  height: 140px; width: 776px}
td{ text-align:left;}
a{ text-align:left;}
body {
	margin:0 auto;
}
a:link {
	font-size: 9pt;
	line-height: 15pt;
	color: #292929;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	line-height: 15pt;
	color: #292929;
	text-decoration: none;
}
a:hover {
	font-size: 9pt;
	line-height: 15pt;
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	color: #292929;
}
A.a05:link {
	line-height: 26px;font-size: 12px bold;COLOR: #fff; TEXT-DECORATION: none
}
A.a05:visited {
	line-height: 26px;font-size: 12px;COLOR: #fff; TEXT-DECORATION: none
}
A.a05:hover {
	line-height: 26px;font-size: 12px;COLOR: #520052; TEXT-DECORATION: underline
}
A.a01:link {
	line-height: 26px;font-size: 12px bold;COLOR: #FFBEFF; TEXT-DECORATION: none
}
A.a01:visited {
	line-height: 26px;font-size: 12px;COLOR: #FFBEFF; TEXT-DECORATION: none
}
A.a01:hover {
	TEXT-DECORATION: underline
}
.style1 {
	color: #FFFFFF;
	font-size: 10pt;
}
.style2 {color: #FFBEFF}
.style4 {
	color: #8A4D00;
	font-weight: bold;
	font-size: 12px;
}
.style6 {font-family: "·½Õý´óºÚ¼òÌå"; font-size: 18px; color: #CDAC52;}
.style8 {
	color: #CE49B5;
	font-weight: bold;
}
.tab1 {
	border: 1px solid #DFDFDF;
}
.style14 {
	color: #20A29A;
	font-weight: bold;
}
.style15 {
	color: #20A249;
	font-weight: bold;
}
.style17 {font-size: 11pt}
.style20 {font-size: 9pt}
.style23 {color: #6B006B; font-size: 11pt; font-weight: bold; }
.style24 {font-weight: bold}
.style27 {color: #7D529B; font-weight: bold; font-size: 11pt; }
.style33 {color: #8C4D00; font-weight: bold; font-size: 11pt; }
.style34 {font-size: 12px; color: #8A4D00;}
.style35 {color: #20A29A}
.style37 {color: #B531AD; font-weight: bold; font-size: 11pt; }
.fzt1 {
	line-height: 22px;
}
.style39 {color: #20A29A; font-weight: bold; font-size: 11pt; }
.style40 {color: #20A249; font-weight: bold; font-size: 11pt; }
.style41 {font-size: 12px; font-weight: bold;}
.style42 {font-size: 9pt; font-weight: bold; }
.style43 {font-weight: bold}
.style46 {
	color: #FFCC00;
	font-weight: bold;
	font-size: 11pt;
}
.style48 {color: #FFFFFF; font-size: 13px; font-weight: normal; text-decoration:none; };
 

a.className:hover {border-bottom:1px solid #fff};